Agents

List agents (Preview)

Preview · Available to selected organizations. Returns the agents the caller can reach, newest first, without their drafts. Pass nextCursor back as cursor for the next page.

GET
/v1/agents

Returns the agents the caller can reach, newest first, without their drafts. Pass nextCursor back as cursor for the next page.

x-api-key<token>

In: header

Query Parameters

limit?string|null
cursor?Cursor|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agents"
{  "items": [    {      "id": "string",      "name": "string",      "namespaceId": "string",      "publishedVersion": -9007199254740991,      "publishedAt": "string",      "createdAt": "string",      "updatedAt": "string"    }  ],  "nextCursor": "string"}

Related documentation